cancelar
Mostrando resultados para 
Pesquisar então 
Você quer dizer: 
Aprendiz
Aprendiz
62 35 0 2
Mensagem 1 de 5
322 Exibições
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

HP PROLIANT ML310e Gen8 v2
Other

Olá! Estou tentando instalar o VMWARE ESXI NESSE SERVIDOR HP  PROLIANT ML310e gEN8 V2, já baixei direto do site da HP a versão 6 e 6.5, e ao instalar da essa mensagem a baixo.

 

Este servidor está em RAID 1.

 

já instalei o esxi 6 e 6.5.

o Esxi 5 e o 5.1 o teclado trava.

 

O QUE FAZER?WhatsApp Image 2021-05-23 at 12.26.17.jpeg

1 SOLUÇÃO ACEITA

Soluções aceitas
Professor Regente Professor Regente
Professor Regente
3193 2995 468 1496
Mensagem 4 de 5
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

1 - O ESXI 5x não é mais suportado,  nem pela HPE nem pela Vmware. (não tem atualização e suporte caso necessario) somente a informação.

 

Mas se mesmo assim é necessario instalar a versão, esse link que mandei é só para ver versão minima do VMware suportada que é  ESXi 5.5 version 2.6

Se te tenta instalar versão anterior não ira onseguir.

 

2 - O servidor suporta Raid 1, mas tem que usar essa versão customisada da HPE que tem o driver da controladora B120i se voce for instalar a versão sem ser customizada tem que desabilitar a controladora b210i conforme doc.

 

 

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.

Exibir solução no post original

Essa resposta foi útil? Sim Não
4 RESPOSTAS 4
Professor Regente Professor Regente
Professor Regente
3193 2995 468 1496
Mensagem 2 de 5
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

Bom dia ! Infohouse !!

Essa Versão de SO 5.x não é mais suportada

Conforme a matrix de compatibilidade do servidor voce tem que utilizar essa versão no minimo:

31 Supports HPE ESXi Offline Bundles for VMware ESXi 5.5 version 2.6 and forward

https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/vmware_previous.aspx

 

Não esquece de desabilitar a controladora b120i para não usar o Raid pq as vezes não tem os drivers necessario.

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=mmr_sf-EN_US000006560

 

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.
Essa resposta foi útil? Sim Não
Aprendiz
Autor
Aprendiz
62 35 0 2
Mensagem 3 de 5
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

Bom dia, Fabio. Tudo bem?

 

Percebi que esse link que você me mandou aonde baixou? 

Infohouse_0-1621865567067.png

Vou baixar esse ai isso?

 

Então, nesse servidor o ESXI não funciona no raid 1?

 

 

preciso colocar em sata?

Marcas (1)
Essa resposta foi útil? Sim Não
Professor Regente Professor Regente
Professor Regente
3193 2995 468 1496
Mensagem 4 de 5
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

1 - O ESXI 5x não é mais suportado,  nem pela HPE nem pela Vmware. (não tem atualização e suporte caso necessario) somente a informação.

 

Mas se mesmo assim é necessario instalar a versão, esse link que mandei é só para ver versão minima do VMware suportada que é  ESXi 5.5 version 2.6

Se te tenta instalar versão anterior não ira onseguir.

 

2 - O servidor suporta Raid 1, mas tem que usar essa versão customisada da HPE que tem o driver da controladora B120i se voce for instalar a versão sem ser customizada tem que desabilitar a controladora b210i conforme doc.

 

 

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.

Exibir solução no post original

Essa resposta foi útil? Sim Não
Aprendiz
Autor
Aprendiz
62 35 0 2
Mensagem 5 de 5
Reportar Mensagem

Solucionado!

ESXI RM SERVIDOR GEN8 V2

Fabio, tem como você me mandar o link para mim baixar?

Essa resposta foi útil? Sim Não
† As opiniões expressas acima são de responsabilidade exclusiva de seus autores, e não da HP. Utilizar este site significa aceitar os termos de uso e as Regras de Participação